local fn = _gn(0x7BF835BB9E2698C8)
--- Despite its name, it only attacks ONE hated target. The one closest hated target.
-- p2 seems to be always 0
function Global.TaskCombatHatedTargetsAroundPed(ped, radius, p2)
	return fn(ped, radius, p2)
end
